Subject: Re: [Healeys] Aluminum Radiator

From: 'bluehealey' <[email-masked]>
Date: Wed, 15 Oct 2014 15:03:29 +0100

I discovered the hard way that Red coolant dissolves solder. Who knew!!
What are you using Simon?

AlanB - iPhone message.

> On 15 Oct 2014, at 14:02, "Simon Lachlan" <[email-masked]>
wrote:
>
> 1) I had my original rad recored and it was more efficient. (Only did it
> because the old one was knackered).
> 2) A sleeved thermostat, per the originals, does help. I was able to get
> some, correct temp, from a Morgan man on eBay.
> 3) I now have a new rad from Ahead4Healeys, here in UK. It's copper but
they
> claim it to be higher performance than the originals ie it's presumably got
> more core(s). (Installed as part of the repairs after that clown backed
into
> me).
> 4) The previous rad had been seeping where it had a blanking plug per rads
> which had temp sensor in rad. I took out the plug, cleaned the thread,
wound
> on some ptfe tape and refitted it. (All in the hope that the rad could be
> reused and more because I was in a hurry to get car back on road for trip
to
> Ireland). Anyhow, my efforts or the (maybe a bit) stronger coolant or the
> accident had disturbed the solder/braze and the plug leaked big time.
>
> I throw these into the knowledge pool...ie watch those plugs and look out
> for sleeved thermostats.
> Talking of plugs and pun intended....a quick plug for Ahead4Healeys. They
> are most helpful, carry decent stock and will expedite when emergency
> didtates.
> Simon
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Oudesluys <[email-masked]>
Date: Wed, 15 Oct 2014 16:51:53 +0200

Red/purple coolant should never be used in older engines. I am not sure 
where the line is but I expect around 2000. This type of coolant may 
damage older type gaskets, seals, silicon sealant and silicon 
radiator/coolant hoses. On classic cars always use the blue/green stuff.
When replacing the coolant rinse thoroughly first as not to mix the two 
types.
Kees Oudesluijs

'bluehealey' schreef op 15-10-2014 16:03:
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
> -----
> Geen virus gevonden in dit bericht.
> Gecontroleerd door AVG - www.avg.com
> Versie: 2014.0.4765 / Virusdatabase: 4040/8391 - datum van uitgifte: 10/15/14

[email-masked]

---

From: "Simon Lachlan" <[email-masked]>
Date: Wed, 15 Oct 2014 16:10:41 +0100

I was using blue. Was working under the impression that new/stronger coolant
(of any colour) would dissolve gunk and that gunk is sometimes all that
stands between us and disaster!
Simon

-----Original Message-----
From: 'bluehealey' [mailto:[email-masked]] 
Sent: 15 October 2014 15:03
To: Simon Lachlan
Cc: <[email-masked]>
Subject: Re: [Healeys] Aluminum Radiator

AlanB - iPhone message.

wrote:
> 
> 1) I had my original rad recored and it was more efficient. (Only did 
> it because the old one was knackered).
> 2) A sleeved thermostat, per the originals, does help. I was able to 
> get some, correct temp, from a Morgan man on eBay.
> 3) I now have a new rad from Ahead4Healeys, here in UK. It's copper 
> but they claim it to be higher performance than the originals ie it's 
> presumably got more core(s). (Installed as part of the repairs after 
> that clown backed into me).
> 4) The previous rad had been seeping where it had a blanking plug per 
> rads which had temp sensor in rad. I took out the plug, cleaned the 
> thread, wound on some ptfe tape and refitted it. (All in the hope that 
> the rad could be reused and more because I was in a hurry to get car 
> back on road for trip to Ireland). Anyhow, my efforts or the (maybe a 
> bit) stronger coolant or the accident had disturbed the solder/braze and
the plug leaked big time.
> 
> I throw these into the knowledge pool...ie watch those plugs and look 
> out for sleeved thermostats.
> Talking of plugs and pun intended....a quick plug for Ahead4Healeys. 
> They are most helpful, carry decent stock and will expedite when 
> emergency didtates.
> Simon
> Support Team.Net http://www.team.net/donate.html Suggested annual 
> donation  $12.75

[email-masked]